@font-face {
  font-family: "Calluna";
  src: url('fonts/Calluna-Bold.eot');
  src: url('fonts/besom/besom.eot?#iefix') format('embedded-opentype'), url('fonts/Calluna-Bold.woff') format('woff'), url('fonts/Calluna-Bold.ttf') format('truetype'), url('fonts/Calluna-Bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}

body {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #898989;
}

img {
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

hr {
  border-color: rgb(74, 74, 74.0.75);
}

h4 {
  padding-top: 20px;
}

.myra_hero_head {
  font-size: 45px;
  color: white;
  line-height: 130%;
}

.myra_hero_subhead {
  font-size: 22px;
  color: white;
}

.myra_hero_blurb {
  min-height: 400px;
  padding-top: 15vh;
}

.myra_title {
  font-size: 30px;
  color: #4A4A4A;
}

h1 {
  color: #4A4A4A;
}

h5 {
  color: #4A4A4A;
  font-size: 20px;
}

.myra_title2 {
  font-size: 21px;
  color: #373A3C;
}

.myra_title3 {
  font-size: 30px;
  color: #4A4A4A;
}

.myra_section_number {
  font-size: 42px;
  padding-bottom: 25px;
}

.myra_section_lightgray {
  background-color: rgb(250, 250, 250);
}

/* NAV -- against white bg */

.container.hero-flex-col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

nav {
  background-color: transparent;
  box-shadow: none;
  height: 50px;
}

nav .brand-logo {
  margin-top: 8px;
}

.nav-logo-shape {
  fill: #2a2a2a;
}

nav ul a, nav a {
  color: #4A4A4A;
  font-size: 16px;
  list-style-type: none;
}

nav ul a:hover {
  background-color: transparent;
  color: rgb(91, 96, 99);
}

.side-nav li a {
  color: #fff;
}

#myra-mobile {
  background-color: #4a4a4a;
}

.row.aligned {
  margin-left: 0px;
  margin-right: 0px;
}

.index-back {
  z-index: 0;
}

.index-mid {
  z-index: 10;
}

.index-front {
  z-index: 100;
}

.hero_section {
  display: flex;
  flex-direction: row;
  height: 100vh;
  position: relative;
  overflow: hidden;
  margin-bottom: 70px;
  min-height: 700px;
}

.hero_background_water_full_wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
}

.hero_background_water_wrapper {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 50%;
  overflow: hidden;
}

.hero_background_water_wrapper img {
  position: absolute;
}

.iceberg {
  position: absolute;
  width: 522px;
  right: 12%;
  top: 50%;
  transform: translateY(-210px);
}

.hero_title_wrapper {
  max-width: 550px;
  position: absolute;
}

.hero_content_wrapper {
  max-width: 550px;
  position: absolute;
}

.hero_content_wrapper.body {
  top: 52%;
  color: #fff;
  font-size: 1.3rem;
  font-style: normal;
}

.hero_content_wrapper.title {
  bottom: 52%;
}

.hero_content_wrapper.title h1 {
  font-family: "Calluna";
  color: #2a2a2a;
}

.hero_content_wrapper h2 {
  font-size: 2rem;
  font-weight: bold;
}

.scroll_down_button {
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

/* end of landing page  */

.input-field input[type=text]:focus {
  border-bottom: 1px solid #F58439;
  box-shadow: 0 1px 0 0 #F58439;
}

.input-field input[type=text].valid {
  border-bottom: 1px solid #F58439;
  box-shadow: 0 1px 0 0 #F58439;
}

.input-field input[type=text].invalid {
  border-bottom: 1px solid #FF1215;
  box-shadow: 0 1px 0 0 #FF1215;
}

/* FOOTER */

.myra_title_footer {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #4A4A4A;
}

.myra_footer_links {
  font-size: 14px;
}

.myra_footer {
  color: #899DB0;
  padding-bottom: 75px;
  padding-top: 75px;
}

.myra_footer img {
  height: 38px;
  margin: 0 5px;
}

/* END OF FOOTER */

.myra_cta {
  font-size: 16px;
  font-weight: bold;
  color: #F58439;
  position: relative;
}

.myra_cta svg {
  position: relative;
  top: 3px;
  left: 5px;
}

.myra_investors {
  padding: 80px 0;
}

.myra_investors .myra_title3 {
  padding-bottom: 40px;
}

.myra_form {
  background: #fff;
  padding: 50px 0;
  border-radius: 4px;
  margin: 120px 0;
}

.myra_button {
  font-size: 21px;
  color: #fff;
  /*background-color: #F58439;*/
  display: inline-block;
  border-radius: 25px;
  padding: 10px 30px;
  cursor: pointer;
  position: relative;
  background-image: linear-gradient(-180deg, #F58439 0%, #FF9639 100%);
  margin-top: 10px;
}

.myra_button:hover {
  background-image: linear-gradient(-180deg, rgb(221, 119, 51) 0%, rgb(241, 131, 35) 100%);
}

.myra_button_hollow {
  font-size: 21px;
  color: #F58439;
  /*background-color: #F58439;*/
  display: inline-block;
  border-radius: 25px;
  border-style: solid;
  border-color: #F58439;
  padding: 10px 20px;
  cursor: pointer;
  position: relative;
  background-image: linear-gradient(-180deg, #fff 0%, #fff 100%);
}

.myra_button svg {
  position: relative;
  top: 1px;
}

.myra_section {
  padding-top: 125px;
}

.nav_wrapper {
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* about us */

#meet_the_team img, #advisors img {
  max-width: 150px;
}

.team_desc {
  font-size: 14px;
  font-family: inherit;
}

.myra_title_aboutus {
  padding: 0 0 20px 0;
  text-align: left;
  color: #4A4A4A
}

/* end of about us */

/* pricing */

.pricing_box {
  background-color: rgb(250, 250, 250);
  border-radius: 2px;
  margin-top: 37px;
  -webkit-box-shadow: 5px 5px 20px 0px rgba(186, 186, 186, 1);
  -moz-box-shadow: 5px 5px 20px 0px rgba(186, 186, 186, 1);
  box-shadow: 5px 5px 20px 0px rgba(186, 186, 186, 1);
}

.pricing_box_enterprise {
  background-color: #4766C1;
  border-radius: 2px;
  margin-top: 37px;
  -webkit-box-shadow: 5px 5px 20px 0px rgba(106, 110, 124, 0.5);
  -moz-box-shadow: 5px 5px 20px 0px rgba(106, 110, 124, 0.5);
  box-shadow: 5px 5px 20px 0px rgba(106, 110, 124, 0.5);
}

.white_text {
  color: white;
}

#pricing_box ul {
  list-style: none;
}

#pricing_box ul li:before {
  content: '✓';
}

.form-wrapper {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

;
/* mailchimp */

#mc_embed_signup .form-control {
  height: 51px;
  margin-right: -3px;
  padding: 5px 0 5px 15px;
  width: 100%;
  font-size: 1em;
}

#mc_embed_signup .btn-signup {
  padding: 15px 55px;
  width: 100%;
}

@media only screen and (max-width: 1366px) {
  .iceberg {
    right: 5%;
  }
}

@media only screen and (max-width: 1200px) {
  .iceberg {
    width: 420px;
    right: 0%;
    transform: translateY(-168px);
  }
  .hero_content_wrapper {
    max-width: 500px;
  }
}

@media only screen and (max-width: 1024px) {
  .hero_content_wrapper {
    max-width: 450px;
  }
}

@media only screen and (max-width: 960px) {
  .iceberg {
    right: -5%;
  }
}

@media only screen and (max-width: 760px) {
  .hero_section {
    min-height: 600px;
  }

  .container.hero-flex-col {
    justify-content: flex-start;
  }
  .hero_content_wrapper {
    position: relative;
  }
  .hero_content_wrapper.title {
    bottom: auto;
    margin-top: 13%;
  }
  .hero_content_wrapper.title h1 {
    font-size: 3rem;
    margin-bottom: 0px;
  }
  .hero_content_wrapper.body {
    color: #000;
    top: auto;
  }
  .hero_content_wrapper.body h2 {
    font-size: 1.7rem;
  }
  .hero_background_water_wrapper {
    margin-top: auto;
    bottom: 0;
    height: 120px;
  }
  .iceberg {
    width: 380px;
    right: -100px;
    top: auto;
    bottom: 0;
    transform: translateY(calc(100% - 270px));
  }

  .hide-on-small-and-below {
    display: none;
  }
}

@media only screen and (max-width: 340px) {
  .hero_content_wrapper.title {
    margin-top: 10%;
  }
  .hero_content_wrapper.title h1 {
    font-size: 2.5rem;
  }
  .hero_content_wrapper.body h2 {
    font-size: 1.5rem;
  }
  .hero_content_wrapper.body p {
    font-size: 1.1rem;
  }
}

@media (min-width: 768px) {
  #mc_embed_signup .form-control {
    height: 51px;
    margin-right: -3px;
    padding: 5px 0 5px 15px;
  }
  #mc_embed_signup .btn-signup {
    padding: 15px 55px;
  }
  .mc-field-group {
    display: block;
    max-width: 100%;
  }
  #mce-EMAIL {
    padding: .7em 0 .7em .7em;
    margin: 0;
  }
  .clear {
    display: block;
    width: 100%
  }
  .button {
    width: 100%;
    margin: .5em 0 0 0;
  }
  @media screen and (min-width: 600px) {
    .myra_middle {
      border-right: 1px solid #E0DDDD;
      border-left: 1px solid #E0DDDD;
    }
    .myra_form_padding {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
}